import { TileAbstractController } from '../tile.abstract.controller';

export class TileCategoryController extends TileAbstractController {

  get style() {
    return {
      'background-image': `url(${this.image})`
    }
  }
}
